
query{
  young_trees__young_trees{
    id
    crop_profile {
      name
    }
    ph_ideal_min
    ph_ideal
    ph_ideal_max
    trees_per_ha
    fertilization_years {
      id
      label
    }
  }
}